SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 

libcryptopp-static-devel rpm build for : Mandriva 2010. For other distributions click libcryptopp-static-devel.

Name : libcryptopp-static-devel
Version : 5.5.2 Vendor : Mandriva
Release : 3mdv2009.1 Date : 2008-10-23 12:29:06
Group : Development/C++ Source RPM : libcryptopp-5.5.2-3mdv2009.1.src.rpm
Size : 32.86 MB
Packager : Götz Waschk < waschk_mandriva_org>
Summary : Static libraries for programs which will use libcryptopp
Description :
Crypto++ Library is a free C++ class library of cryptographic schemes.

This package contains the static library for libcryptopp.

RPM found in directory: /mirror/carroll.cac.psu.edu/pub/linux/distributions/mandrakelinux/official/2010.1/i586/media/contrib/release

Content of RPM  Changelog  Provides Requires

Download
ftp.uni-bayreuth.de  libcryptopp-static-devel-5.5.2-3mdv2009.1.i586.rpm
ftp.gwdg.de  libcryptopp-static-devel-5.5.2-3mdv2009.1.i586.rpm
ftp.gwdg.de  libcryptopp-static-devel-5.5.2-3mdv2009.1.i586.rpm
bo.mirror.garr.it  libcryptopp-static-devel-5.5.2-3mdv2009.1.i586.rpm
bo.mirror.garr.it  libcryptopp-static-devel-5.5.2-3mdv2009.1.i586.rpm
ftp.pbone.net  libcryptopp-static-devel-5.5.2-3mdv2009.1.i586.rpm
ftp.pbone.net  libcryptopp-static-devel-5.5.2-3mdv2009.1.i586.rpm
ftp.icm.edu.pl  libcryptopp-static-devel-5.5.2-3mdv2009.1.i586.rpm
ftp.icm.edu.pl  libcryptopp-static-devel-5.5.2-3mdv2009.1.i586.rpm
ftp.icm.edu.pl  libcryptopp-static-devel-5.5.2-3mdv2009.1.i586.rpm
ftp.icm.edu.pl  libcryptopp-static-devel-5.5.2-3mdv2009.1.i586.rpm
ftp.isu.edu.tw  libcryptopp-static-devel-5.5.2-3mdv2009.1.i586.rpm
ftp.isu.edu.tw  libcryptopp-static-devel-5.5.2-3mdv2009.1.i586.rpm
     Search for other platforms
libcryptopp-static-devel-5.5.2-3mdv2009.1.sparc.rpm
libcryptopp-static-devel-5.5.2-3mdv2009.1.alpha.rpm
libcryptopp-static-devel-5.5.2-3mdv2009.1.ppc.rpm
libcryptopp-static-devel-5.5.2-3mdv2009.1.ia64.rpm
libcryptopp-static-devel-5.5.2-3mdv2009.1.s390.rpm

Provides :
libcryptopp-static-devel
cryptopp-static-devel

Requires :
rpmlib(CompressedFileNames) <= 3.0.4-1
libcryptopp-devel = 0:5.5.2-3mdv2009.1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rpmlib(PayloadIsLzma) <= 4.4.6-1


Content of RPM :
/usr/lib/libcryptopp.a